Kdepim dependency

Nicolas FRANCOIS nicolas.francois at free.fr
Fri Aug 10 03:45:44 PDT 2007


Hi.

In the kdepim build, I went into an error trying to build gpgme
dependency : pth must be compiled _before_ libassuan, gnupg nedds it.

So the instructions should be reversed.

\bye

-- 

                   Nicolas FRANCOIS
            http://nicolas.francois.free.fr
 A TRUE Klingon programmer does NOT comment his code



More information about the blfs-support mailing list